Subject: Re: PG&E Gas Sales - FYI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 00:25:00 -0800 (PST)

Travis:

I have been in contact with the Calgary office on this transaction.  Mark 
Powell is working on the deal and he will provide me with a copy of the 
documentation if and when this is finalized.  I also spoke to Bill Bradford 
yesterday to update him on the legal status of this.

Jeff

	Travis McCullough
	02/28/2001 07:46 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT, Jeffrey T 
Hodge/HOU/ECT@ECT
		 cc: 
		 Subject: PG&E Gas Sales - FYI

FYI -- PG&E has asked to purchase March gas from Enron Canada on a prepaid 
basis.  Bill Bradford approved the transaction, but wanted to give the legal 
department an opportunity to stop the deal if we saw any issues. Given that 
this is an arms-length transaction on market terms, there isn't much risk 
that we have participated in a fraudulent transfer.  Nor is there really a 
"preference" issue (the transaction doesn't involve a payment for an 
antecedent debt) that would require us to disgorge the payments in the event 
of a subsequent filing.  Finally, as we are paid cash up front we shouldn't 
have any credit or security issues.   Assuming the traders are happy with the 
economics of the deal, I see no reason why we shouldn't be willing to deal 
with PG&E if we are paid cash up front.         

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490